std::lognormal_distribution< _RealType >(3)

NAME
std::lognormal_distribution< _RealType > -

SYNOPSIS

Detailed Description

  template<typename _RealType = double>class std::lognormal_distribution< _RealType >
A lognormal_distribution random number distribution. The formula for the normal probability mass function is p(x|m,s) = ac{1}{sxqrt{2i}} \xp{-ac{(

Definition at line 2300 of file random.h.

Author

Generated automatically by Doxygen for libstdc++ from the source code.